Re: Addon updater


Brian's Mail list account <bglists@...>
 

Yes and if like me you downloaded the add ons and installed them then the ability to use add on updateer is no longer available. This seems to be happening for any version of nvda prior to the last two. Some machines still use the older version though, and I suspect this is where things are going wrong as manually downloading the other addons seems to work OK.
I suspect that the original idea was to stop the latter updaters updating but at some point we updated it manually and broke the cunning plan!
Brian

bglists@blueyonder.co.uk
Sent via blueyonder.
Please address personal E-mail to:-
briang1@blueyonder.co.uk, putting 'Brian Gaff'
in the display name field.

----- Original Message -----
From: "Don H" <lmddh50@adams.net>
To: <nvda@nvda.groups.io>
Sent: Friday, February 01, 2019 2:14 PM
Subject: [nvda] Addon updater


Running latest released version of NVDA not alpha. Get a update notice to update the addon update addon. If I say ok to update I get a message that the addon is not compatible with my version of NVDA. Get this addon update notice every time I start NVDA.


Join nvda@nvda.groups.io to automatically receive all group messages.